@charset "utf-8";

.cs_same_collection a {
    text-decoration: none;
}
.cs_same_collection a:hover {
    text-decoration: underline;
}
.cs_same_collection .unique_title{
    color:#03c75a;
}
.cs_same_collection .collection_list {
    padding:20px 0;
}

.cs_same_collection .collection_list ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
}

.cs_same_collection .collection_list ul li {
    float: left;
    width: calc(50% - 6px);
}
.cs_same_collection .collection_list ul li:after{
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '.';
}
.cs_same_collection .collection_list ul li .box_link {
    position:relative;
    float:left;
    width:58px;
    height:82px;
}

.cs_same_collection .collection_list ul li img {
    vertical-align:top;
}

.cs_same_collection .collection_list ul li .same_bar {
    display: inline-block;
    overflow: hidden;
    width: 0;
    height: 11px;
    margin: -1px 7px 1px 8px;
    border-left: 1px solid #e8e8e8;
    vertical-align: middle;
}

.cs_same_collection .collection_list ul li+li {
    margin-left: 12px;
}

.cs_same_collection .collection_list ul li .img_bd {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #000;
    opacity: .08;
    filter: alpha(opacity=8);

}
.cs_same_collection .collection_list ul li .ico_audio {
    position: absolute;
    bottom: 3px;
    left: 2px;
    width: 26px;
    height: 26px;
    background: url(../img/ico_audio3.png) no-repeat 50% 0;
}
.cs_same_collection .collection_list ul li .noimg{
    width:58px;
    height:82px;
    background:url(../img/blank.png);
    border:0;
}
.cs_same_collection .collection_list ul li .same_info {
    overflow: hidden;
    height: 48px;
    padding:17px 15px 15px;
    border: 1px solid #e3e7ee;
    border-left: 0;
    vertical-align:middle;
}

.cs_same_collection .collection_list ul li .info_title {
    display: block;
    overflow: hidden;
    /* width: 185px; */
    padding-bottom: 8px;
    margin-top:6px;
    font-size: 1.3rem;
    font-weight: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    color:#242424;
}

.cs_same_collection .collection_list ul li dl {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cs_same_collection .collection_list ul li dl dd {
    display:inline-block;
    color: #808080;
    margin-bottom:4px;
}

/* 원탑 없는 경우 */

.cs_same_collection .list_wrap {
    /* border: 1px solid #e3e7ee; */
}

.cs_same_collection .list_wrap .list_box {
    margin: 20px 0 20px;
}

.cs_same_collection .list_wrap .list_box ul {
    overflow: hidden;
}

.cs_same_collection .list_wrap .list_box ul li {
    overflow: hidden;
    float: left;
    width: 72px;
}

.cs_same_collection .list_wrap .list_box ul li .box_link {
    display: block;
    position:relative;
}
.cs_same_collection .list_wrap .list_box ul li .box_link img {
    vertical-align:top;
}


.cs_same_collection .list_wrap .list_box ul li+li {
    margin-left: 21px;
}


.cs_same_collection .list_wrap ul li .img_bd {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 1px solid #000;
    filter: alpha(opacity=8);
    opacity: .08;
}

.cs_same_collection .list_wrap .list_box .same_info .info_title {
    display: block;
    overflow: hidden;
    padding: 12px 0 7px;
    font-weight: normal;
    font-size: 1.3rem;
    width: 72px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color:#242424;
}
.cs_same_collection .list_wrap .list_box .same_info dl {
    overflow: hidden;
}
.cs_same_collection .list_wrap .list_box .same_info dl dd {
    overflow: hidden;
    width: 72px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 18px;
    color: #808080;
}

/* 페이징 */

.cs_same_collection .page_area {
    padding: 6px 0 9px;
    border-top: 1px solid #eaeef3;
    /* background-color: #fbfcfd; */
}

.cs_same_collection .paging_bx {

    line-height: 28px;
    text-align: center;
}

.cs_same_collection .paging_bx a[class^=btn_page_] {
    position:relative;
    display: inline-block;
    margin-right: -1px;
    vertical-align: middle;
    cursor: default;
    width:24px;
    height:24px;
}

.cs_same_collection .paging_bx a[class^=btn_page_] .ico_spr {
    display: inline-block;
    position:absolute;
    color: transparent;
    white-space: nowrap;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    background: url(../img/arrow_icon_v2.png) no-repeat;
    -webkit-background-size:16px 14px;
    background-size:16px 14px;
    cursor: default;
}

.cs_same_collection .paging_bx a[class^=btn_page_] .prev, .cs_same_collection .paging_bx a[class^=btn_page_] .next {
    top: 5px;
    left: 10px;
    width: 9px;
    height: 14px;
    vertical-align: top;
    color: transparent;
    background-position:0 0;
}
.cs_same_collection .paging_bx a[class^=btn_page_] .next {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cs_same_collection .paging_bx a.on[class^=btn_page_]{
    cursor:pointer;
}
.cs_same_collection .paging_bx a.on[class^=btn_page_] .ico_spr{
    background-position:-9px 0;
    cursor:pointer;
}


/* .cs_same_collection .paging_bx a.on[class^=btn_page_] {
  cursor: pointer;
} */
.cs_same_collection .paging_bx .page_number {
    display: inline-block;
    min-width: 44px;
    margin: -1px 2px 0 8px;
    font-size: 1.3rem;
    color: #808080;
    vertical-align: middle;
}

.cs_same_collection .paging_bx .page_number .current {
    color: #03c75a;

}
.cs_same_collection .paging_bx .page_number .current:after{
    content: '';
    display: inline-block;
    overflow: hidden;
    background: url(../img/btn-page-bar.png) no-repeat;
    -webkit-background-size: 7px 13px;
    background-size: 7px 13px;
    vertical-align: top;
    color: transparent;
    width: 7px;
    height: 13px;
    margin: 0 9px;
    vertical-align: -2px;
}

.cs_same_collection .paging_bx .page_number .total {
    color: #808080;
}

/*페이징 -공통*/
.cs_same_collection .paging_area {
    margin-top:-14px;
    padding-bottom:8px;
}
/*header 커스텀*/
.cs_same_collection .title_same_collection {
    margin-left:-10px;
	padding-bottom: 13px;
	background: none;
	line-height: 15px;
}
.cs_same_collection .title_same_collection h3{
    margin: 0;
	padding: 0;
}
.cs_same_collection .title_same_collection h3 .strong_title {
    color: #0abe16;
}
